Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:08 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C im lovely                    Bot:  Hi again! Bot:  Please enter your name Customer:  im lovely Bot:  Hi Im Lovely ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359132532 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:45 PM, 16th Oct                     im lovely                    Ok thank you           05:46 PM, 16th Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:47 PM, 16th Oct                     im lovely                    I have ordered 1 for "click and collect" and 1 for "home delivery" . Now the home delivery already delivered but for "click and collect" not yet ready to collect? Please can you see it why?           05:49 PM, 16th Oct                     im lovely                             05:51 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:53 PM, 16th Oct                   Mohad                   Your order ID 6359132532 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           05:56 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           05:58 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232847